Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.scalev.com/v3/stores/{store_id}/customers/me/cart \ --header 'Authorization: Bearer <token>'
{ "id": 123, "item_count": 123, "total": "<string>", "items": [ { "id": 123, "type": "variant", "variant_id": 123, "bundle_price_option_id": 123, "quantity": 2 } ] }
Customer-authenticated storefront endpoint.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Store unique_id.
unique_id
Authenticated customer cart
Show child attributes
Apakah halaman ini membantu?